Search Results
Post Author Forum Replies Views Posted [asc]
    Thread: OpenCL Build Error
Post: RE: OpenCL Build Error

Hi, I've same problem, This OpenCL build requires version 1.4.879, version 1.4.635 installed. I've just install OpenCL1.2-Static-Cplus-preview-drivers-Windows.exe (from amd site) after I compile a...
noaie Very old oclHashcat-plus Support 6 16,869 09-18-2012, 10:50 PM